@media screen and (min-width: 900px) {
  body>p, body>div, body>a {
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
}
body {
  background-color: #b5b5b5;
  font-family: Arial,sans-serif;
  font-size: 12pt;
  padding: 10px;
}
body>p, body>div, body>a {
  padding: 8px 16px;
  display: block;
}
body>div:last-of-type {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}
h2, h3 {
  font-size: 100%;
  font-weight: bold;
  margin-top: 20px;
}
p.small {
  margin: -7px 0px;
  font-size: 80%;
}
a:link {
  color: #000000;
}
a:visited {
  color: #666666;
}
img {
  border: 0;
}
.schleudern {
  height: 100%;
  padding: 15px;
  background: #dddddd;
}
.schleuder {
  text-align: center;
  background: #AAAAFF;
  float: left;
  border: 1px solid #0000FF;
  min-height: 120px;
  min-width: 80px;
  width: 80px;
  margin: 8px;
  padding: 5px;
  font-family: Arial,sans-serif;
  vertical-align: top;
}
.schleudercover {
  height: 100px;
}
.warningheaderhelp {
  float: right;
}
.warningheader {
  background: #FF8888;
  height: 18px;
  border: 1px solid #FF4444;
  font-weight: bold;
}
.warning {
  font-family: Arial,sans-serif;
  margin: 3px;
  padding: 1px;
  background: #FFAAAA;
  border: 1px solid #FF0000;
}
#help {
  margin-top: 4px;
  width: 200px;
  border: 1px solid #0000FF;
  background: #AAAAFF;
  font-family: Arial,sans-serif;
}
#helpheader {
  background: #9999FF;
  height: 18px;
  font-weight: bold;
}
.orderodd {
  margin: 2px;
  border: 1px solid #0000FF;
  background: #BBBBFF;
}
.ordereven {
  margin: 2px;
  border: 1px solid #0000FF;
  background: #9999FF;
}
#availwarning {
  width: 190px;
  position: absolute;
  visibility: hidden;
}
#availfly {
  width: 200px;
  visibility: hidden;
  position: absolute;
}
.icons {
  border: 0;
  cursor: pointer;
  margin-top: 3px;
}
#intro {
  padding: 30px;
  font-size: 24pt;
  font-family: Arial,sans-serif;
}
#orderform {
  background: #AAAAFF;
  position: absolute;
  visibility: hidden;
  top: 120px;
  left: 50px;
  border: 1px solid #0000FF;
  margin: 4px;
  padding: 5px;
  width: 250px;
  font-family: Arial,sans-serif;
  vertical-align: top;
}
#orderformheader {
  font-size: 14pt;
  font-weight: bold;
  padding: 4px;
}
